CVE-2014-0880

2014-03-28T21:55:07
ID CVE-2014-0880
Type cve
Reporter NVD
Modified 2017-08-28T21:34:18

Description

IBM SAN Volume Controller; Storwize V3500, V3700, V5000, and V7000; and Flex System V7000 with software 6.3 and 6.4 before 6.4.1.8, and 7.1 and 7.2 before 7.2.0.3, allow remote attackers to obtain CLI access, and consequently cause a denial of service, via unspecified traffic to the administrative IP address.